> For the complete documentation index, see [llms.txt](https://developers.pipelinersales.com/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.pipelinersales.com/api-docs/core-api-concepts/dates.md).

# Dates

### Dates in Coevera

All dates are stored in the **UTC** timezone. Data are formatted by standard `ISO 8601`

Example of Date value: `2019-02-01 07:41:49.529970+00:00`

{% hint style="info" %}
If you include Timezone in the request header, Coevera will automatically convert dates to the specified timezone. For Timezones Coevera uses a uniform [**naming convention**](https://en.wikipedia.org/wiki/Tz_database).&#x20;

Header Example: **Timezone: America/Chicago**&#x20;
{% endhint %}

### Dates sent to Coevera

Dates sent to Coevera should be converted into the UTC timezone.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.pipelinersales.com/api-docs/core-api-concepts/dates.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
